@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700&subset=latin,greek);
* {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#footer h3{
color:black;
}

/* CONTROLA EL COLOR DE LETRAS DEL MENU DEL PIE DE LAPAGINA */
.footer-nav li a {
    display: block;
    text-transform: uppercase;
    -webkit-transition: 0.2s color;
    transition: 0.2s color;
    color: black;
}

html {
  height: 100%;
  font-size: 16px;
}

body {
  height: 100%;
  background: #ffffff;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  background: white;
  box-shadow: inset 0 -1px 0 0 #edeef4;
}

.home-wrapper {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	
}

#presentacion h1{
	font-size: 500% !important;
}


#home.hero-area {
    height: calc(100vh - 80px);
    padding-top: 0px;
    padding-bottom: 0px;
}

#somos{
	padding-top:2%;
	padding-bottom:2%;
	padding-left: 50px;
	padding-right: 50px;
    z-index: -1000;
    
}

#mvv{
	padding-top:2%;
	padding-bottom:2%;
	/*margin-left: 50px;*/
	padding-right: 10px;
    z-index: -1000;
    background-color: #606062;
    
}

#mvv div h3{
	color:white;
}

#mvv div p{
	color:white;
}

.bg-mvv{
    background-image: url(../imagenes/fondo_mvv.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.space-mvv{
	/*background-color: rgba(255, 255, 255, 0.70);*/
    margin-right: -15px;
    margin-left: 0px;
	font-size:17px;

}




#servicios{
	
	background-image:url(../imagenes/tesil2.jpg);
	background-size: cover;
	background-repeat: space
	
	
	padding-top:6%;
	padding-bottom:4%;
	padding-left: 50px;
	padding-right: 50px;
    z-index: -1000;
	    font-size: large;
    
}

#servicios div span{
	color:#2e9bf3;
}

.row-gral{
	background-color: rgba(255, 255, 255, 0.67);
}


#div-gral{
  margin-right: 270px;
}

sidebar {
	z-index:100;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 280px;
  background: #e0e0e0;
}

sidebar .brand {
  padding: 20px 20px 5px;
}
sidebar .brand a {
    display: inline-table;
    width: 70px;
    height: 100px;
    margin: 0 auto;
    padding: 0;
    font-size: 2.5rem;
    font-weight: 300;
    font-style: italic;
    text-align: center;
    text-decoration: none !important;
    line-height: 62px;
    color: #7a9ab6;
    background: white;
    border-radius: 100%;
}
sidebar button.app-menu__button {
  display: block;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  margin: 0 auto 15px;
  padding: 14px;
  background: none;
  border: none;
  border-radius: 100%;
  outline: none !important;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:first-child {
  -webkit-animation: moshpit-1 0.25s ease-in-out infinite alternate;
          animation: moshpit-1 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(3) {
  -webkit-animation: moshpit-2 0.25s ease-in-out infinite alternate;
          animation: moshpit-2 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(7) {
  -webkit-animation: moshpit-3 0.25s ease-in-out infinite alternate;
          animation: moshpit-3 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button:hover:not(.is-expanded) .app-icon__component:nth-child(9) {
  -webkit-animation: moshpit-4 0.25s ease-in-out infinite alternate;
          animation: moshpit-4 0.25s ease-in-out infinite alternate;
}
sidebar button.app-menu__button .app-icon {
  position: relative;
  display: block;
  width: 22px;
  height: 22px;
  margin: 0 0 0 0px;
  padding: 0;
  background: none;
  border: none;
}
sidebar button.app-menu__button .app-icon .app-icon__component {
  display: inline-block;
  position: absolute;
  width: 4px;
  height: 4px;
  background: #7a9ab6;
  border-radius: 100%;
  transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
  transition: transform 0.2s ease-out, background 0.2s ease-out;
  transition: transform 0.2s ease-out, background 0.2s ease-out, -webkit-transform 0.2s ease-out;
}
sidebar button.app-menu__button .app-icon .app-icon__component:first-child {
  top: 2px;
  left: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(2) {
  top: 2px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate(-50%, 0);
  transform: translate3d(-50%, 0, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(3) {
  top: 2px;
  right: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(4) {
  top: 50%;
  left: 2px;
  -webkit-transform: translate(0, -50%);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate(0, -50%);
  transform: translate3d(0, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(5) {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate(-50%, -50%);
  transform: translate3d(-50%, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(6) {
  top: 50%;
  right: 2px;
  -webkit-transform: translate(0, -50%);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate(0, -50%);
  transform: translate3d(0, -50%, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(7) {
  bottom: 2px;
  left: 2px;
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(8) {
  bottom: 2px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate(-50%, 0);
  transform: translate3d(-50%, 0, 0);
}
sidebar button.app-menu__button .app-icon .app-icon__component:nth-child(9) {
  bottom: 2px;
  right: 2px;
}
sidebar button.app-menu__button.is-expanded .app-icon__component {
  background: rgba(185, 204, 220, 0.8);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:first-child {
  -webkit-transform: translate(3px, 3px) scale(1);
          transform: translate(3px, 3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(2) {
  -webkit-transform: translate(calc(-50% - 9px), -1px) scale(1);
          transform: translate(calc(-50% - 9px), -1px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(3) {
  -webkit-transform: translate(-3px, 3px) scale(1);
          transform: translate(-3px, 3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(4) {
  -webkit-transform: translate(-2px, calc(-50% + 8px)) scale(1);
          transform: translate(-2px, calc(-50% + 8px)) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(5) {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(6) {
  -webkit-transform: translate(2px, calc(-50% - 8px)) scale(1);
          transform: translate(2px, calc(-50% - 8px)) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(7) {
  -webkit-transform: translate(3px, -3px) scale(1);
          transform: translate(3px, -3px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(8) {
  -webkit-transform: translate(calc(-50% + 9px), 1px) scale(1);
          transform: translate(calc(-50% + 9px), 1px) scale(1);
}
sidebar button.app-menu__button.is-expanded .app-icon__component:nth-child(9) {
  -webkit-transform: translate(-3px, -3px) scale(1);
          transform: translate(-3px, -3px) scale(1);
}
sidebar .menu-collapse {
  display: block;
  width: 100%;
  padding: 6px 20px;
  font-size: 0.8125rem;
  font-weight: 700;
  text-align: left;
  color: #012c4e;
  background: none;
  border: none;
  outline: none !important;
}
sidebar .menu-collapse.collapsed .caret {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
sidebar .menu-collapse .caret {
  margin-right: 6px;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  transition: -webkit-transform 0.2s ease-in;
  transition: transform 0.2s ease-in;
  transition: transform 0.2s ease-in, -webkit-transform 0.2s ease-in;
}
sidebar nav {
  max-height: calc(100vh - 145px);
  overflow: auto;
  /* Track */
  /* Handle */
}
sidebar nav::-webkit-scrollbar {
  width: 6px;
}
sidebar nav::-webkit-scrollbar-track {
  border-radius: 10px;
}
sidebar nav::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #004983;
}
sidebar ul.nav {
  margin-bottom: 25px;
}
sidebar ul.nav li a {
  display: block;
  position: relative;
  padding-left: 50px;
  font-size: 0.875rem;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.2px;
  color: #000000;
}
sidebar ul.nav li a:hover {
  color: black;
  background: none;
  background-color: rgb(30, 149, 242);
}
sidebar ul.nav li a:focus {
  background: none;
}
sidebar ul.nav li a svg {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  height: 20px;
  fill: currentColor;
  -webkit-transform: translate(0, -50%);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate(0, -50%);
  transform: translate3d(0, -50%, 0);
}
sidebar ul.nav li a .lnr-star {
  margin-top: -1px;
}
sidebar ul.nav li a span {
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  height: 20px;
  margin-left: -1px;
  font-size: 1.5rem;
  font-weight: 300;
  text-align: center;
  line-height: 1.1rem;
  -webkit-transform: translate(0, -50%);
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate(0, -50%);
  transform: translate3d(0, -50%, 0);
}

sidebar ul.nav > li > a:active:before {
    background-color: blue;
}

/*sidebar ul.nav li.active a {
  color: rgba(185, 204, 220, 0.8);
  background: rgba(185, 204, 220, 0.1);
}*/

@-webkit-keyframes moshpit-1 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(-2px, -2px);
    -webkit-transform: translate3d(-2px, -2px, 0);
    transform: translate(-2px, -2px);
    transform: translate3d(-2px, -2px, 0);
  }
}

@keyframes moshpit-1 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(-2px, -2px);
    -webkit-transform: translate3d(-2px, -2px, 0);
    transform: translate(-2px, -2px);
    transform: translate3d(-2px, -2px, 0);
  }
}
@-webkit-keyframes moshpit-2 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(2px, -2px);
    -webkit-transform: translate3d(2px, -2px, 0);
    transform: translate(2px, -2px);
    transform: translate3d(2px, -2px, 0);
  }
}
@keyframes moshpit-2 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(2px, -2px);
    -webkit-transform: translate3d(2px, -2px, 0);
    transform: translate(2px, -2px);
    transform: translate3d(2px, -2px, 0);
  }
}
@-webkit-keyframes moshpit-3 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(-2px, 2px);
    -webkit-transform: translate3d(-2px, 2px, 0);
    transform: translate(-2px, 2px);
    transform: translate3d(-2px, 2px, 0);
  }
}
@keyframes moshpit-3 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(-2px, 2px);
    -webkit-transform: translate3d(-2px, 2px, 0);
    transform: translate(-2px, 2px);
    transform: translate3d(-2px, 2px, 0);
  }
}
@-webkit-keyframes moshpit-4 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(2px, 2px);
    -webkit-transform: translate3d(2px, 2px, 0);
    transform: translate(2px, 2px);
    transform: translate3d(2px, 2px, 0);
  }
}
@keyframes moshpit-4 {
  from {
    -webkit-transform: translate(0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
  }
  to {
    -webkit-transform: translate(2px, 2px);
    -webkit-transform: translate3d(2px, 2px, 0);
    transform: translate(2px, 2px);
    transform: translate3d(2px, 2px, 0);
  }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	#home.hero-area {
    height: calc(120vh - 80px);
    padding-top: 0px;
    padding-bottom: 0px;
}
	
	#presentacion h1{
	font-size: 300% !important;
}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
		#presentacion h1{
	font-size: 300% !important;
}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
		#presentacion h1{
	font-size: 400% !important;
}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
		#presentacion h1{
	font-size: 500% !important;
}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
		#presentacion h1{
	font-size: 600% !important;
}
}